/*sidebar widgets START*/

#sidebar ul {
    list-style-type: none;
    padding: 0;
}

.widget {
    margin-bottom: 25px;
}

.site-main a {
    color: #ff1373;
    font-weight: bold;
}

.widget_same_cat_faces, .widget_categories {
    padding: 10px 15px;
    border-radius: 5px;
    background-color: #ffeaea;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.13);
}

.widget_same_cat_faces .smile-item {
    font-size: 1.6em;
    line-height: 38px;
    margin: 0 3px;
}

.widget_same_cat_faces .smile-item:hover {
    opacity: .7;
}

.widget_categories {
    padding: 15px 20px;
}

.widget_categories a {
    display: block;
    color: var(--font-color);
    font-size: 18px;
    line-height: 28px;
}
